<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tourism.common.report.dao.ReportTenantDatasetMapper">
    <resultMap id="BaseResultMap" type="com.tourism.common.report.model.ReportTenantDataset">
        <id column="tenant_id" jdbcType="BIGINT" property="tenantId"/>
        <id column="dataset_id" jdbcType="BIGINT" property="datasetId"/>
    </resultMap>
</mapper>
